<!DOCTYPE html>
<html>

<head>
	<!-- comment -->
	<!-- contain info about HTML. not seen on web page -->
	<meta charset="utf-8">
	<!-- contain additional info about HTML. not seen on web page -->
	<title>HTML Tags and Elements</title>
	<!-- contain Title of the web page. seen on the tab. -->
</head>

<body>
	<!-- viewport. seen on the webpage
	to toggle a line -->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>heading 3</h3>
	<h4>heading 4</h4>
	<h5>heading 5</h5>
	<h6>heading 6</h6>
	<hr>
	<span>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum consequat lacus ac nisi rhoncus, in elementum elit dignissim. Etiam fringilla aliquet libero, ac accumsan lectus vestibulum quis. Etiam egestas volutpat egestas. Suspendisse pulvinar turpis a nisl commodo ultrices. Ut accumsan lobortis sem, a tristique enim convallis vehicula. In commodo enim vel commodo convallis. Nunc accumsan pretium dolor eget convallis. Nulla sed vehicula ipsum, nec laoreet ligula. Phasellus lacinia purus libero.</span>
	
	<span>Kitty Ipsum salatums</span>

	<h1>Hello World!</h1>

	<p>Welcome to <em>Zuitt!</em> 
	<br>This is <strong>online bootcamp course</strong>, you will learn a lot of things. Let's enumerate all the things that will make us full stack web developers.</p>
	<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum consequat lacus ac nisi rhoncus, in elementum elit dignissim. Etiam fringilla aliquet libero, ac accumsan lectus vestibulum quis. Etiam egestas volutpat egestas. Suspendisse pulvinar turpis a nisl commodo ultrices. Ut accumsan lobortis sem, a tristique enim convallis vehicula. In commodo enim vel commodo convallis. Nunc accumsan pretium dolor eget convallis. Nulla sed vehicula ipsum, nec laoreet ligula. Phasellus lacinia purus libero.</p>

	<h3>What we will learn in our bootcamp</h3>
	<h4>1st semester</h4>
	<ul style="list-style-type: square;">
		<li>Languages</li>
		<li>Frameworks and Libraries</li>	
			<ol type="a";>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Chicken Adobo Recipe</li>
	</ul>

	<h4>2nd semester</h4>
	<ul type="a";>
		<li>Bootstrap</li>
		<li>Express.js</li>
			<ul>
				<li>maganda pag-aralan</li>
				<li>mej mahirap</li>
				<li>sana maka survive</li>
			</ul>
		<li>React.js</li>
		<li>Chicken Adobo Varieties</li>
	</ul>

	<!-- mini activity -->
<hr>
	<h1>Jejomar V. Panes</h1>
	<p>
	My name is Jejomar, and I am me. I love pretty girls and i love to eat.
	</p>

	<h3>My Hobbies</h3>
		<ul>
			<li>drinking coffee</li>
			<li>playing dota2</li>
			<li>cooking chicken adobo</li>
		</ul>
	<!-- mini activity -->













</body>





</html>











